@charset "utf-8";
/* CSS Document */

h3 {
}

h4 {
}

.red {
	color: red;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.smText {
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
}	

.indented {
	padding-left: 4%;
}

.indented-more {
	padding-left: 8%;
}

.noWrap {
	white-space:nowrap;
}

.noWrapLeft {
	white-space:nowrap;
	text-align: left;
}


.photoCenter {
	display:inline-block;
	margin:0px auto 0px auto;
	border: 1px solid rgba(88,71,56,0.50);
	padding:4px;
	text-align: center;
	color: #003366;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.photoLeft {
}

.photoRight { 
}

.photoCaption {
}


p.faq-question {
}

p.faq-answer {
}

p.question-mark {
}

.backtotop {
	float:right;
}